{
  "lang": "Chinese",
  "custom_creation": "Custom Creation",
  "custom_caption": "If the template doesn't include the model you want to add, you can create your own model service through 'Custom Creation'",
  "filter_conditions": "Filter Conditions",
  "model_type": "Model Type",
  "model_capacity": "Model Capability",
  "model_context_length": "Context Length",
  "empty": "No matching templates",
  "fast_create": "Quick Create",
  "all": "All"
}